/*
Theme Name: SmartBlog Child for Praxis
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartBlog
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-blog
Version: 1.0
*/

@import url("../smart-blog/style.css");
body {background-color: #FFF !important}
#main-head .top-bar-content .praxis-logo{display:none}
#main-head .top-bar-content.sticky-bar .praxis-logo{display:inline}
#main-head .title {height:103px;text-align:left; padding-left:21px;padding-bottom:20px;margin-left:-15px; margin-right:-15px; max-width:calc(100%-30px); background-color:#FFF !important}
#main-head .title a#praxishome {vertical-align:bottom;} 
#main-head .title a#arcushome {font-size:0; height:23px; vertical-align:top;} 
#main-head #khome {height:20px;line-height:20px;}
#main-head .kzoo-wordmark {position:relative; width:315px; height:20px;left:calc(100% - 315px); top:-40px}
@media (max-width:875px) {
	#main-head .title {height:130px; max-width:100%}
	#main-head .kzoo-wordmark {left:0; top:0; max-width:100%}
}
@media (max-width:468px) {
	#main-head .title {height:100px;width: calc(100% -20px); margin-left:10px; margin-right:10px}
	#main-head #praxishome img {width:90%}
	#main-head #arcushome img {width:90%}
	#main-head .kzoo-wordmark {top:-10px}
	#main-head .kzoo-wordmark img {width:60%}
}
.top-actions .icon-hamburger {font-size:24px}
.top-actions .action {color:#333}
.top-bar .social-icons .icon {color:#333}
.social-icons a, .search-overlay a, a.action.search{font-size:80%; text-transform:uppercase;  font-weight:bold; color: #333}
.social-icons a:hover, .search-action a:hover {color:#ea6820}
.main {margin-top:0}
#main-head #acsjlicon {vertical-align: bottom;margin-left:100px;margin-top:63px;  max-width:calc(100%-100px)}

#praxis-art {  margin-left:-15px; margin-right:-15px; padding-left:15px; padding-right:15px}
#praxis-art .grid-box {box-shadow:none; border:none; height:234}
#praxis-art .gallery {background-color:#FFFFFF;padding:0 0;}
#praxis-art .gallery-item:nth-child(6) {display:none}
#praxis-art .gallery-item:nth-child(7) {display:none}
#praxis-art .gallery-item:nth-child(8) {display:none}
#praxis-art .gallery-item:nth-child(9) {display:none}
#praxis-art .gallery-item:nth-child(10) {display:none}
#praxis-art .gallery-item:nth-child(11) {display:none}
#praxis-art .gallery-item:nth-child(12) {display:none}
#praxis-art .gallery-item:nth-child(13) {display:none}
#praxis-art .gallery-item:nth-child(14) {display:none}
#praxis-art .gallery-item:nth-child(15) {display:none}

#praxis-art li {list-style:none}
#praxis-art .textwidget {background-color:#FFFFFF; text-align:right; color:#777; font-style:italic; padding-right:15px}
#praxis-art .textwidget p {margin:0}

.ts-row.cf {padding-top:15px; background-color:#FFF}
.blogger div.post.sticky:after {content:""}
.recentcomments .comment-author-link {color:#2c2c2c; font-weight:bold}
.widget_recent_comments li {color:#2c2c2c }
.recentcomments .comment-title {font-weight: bold}
.recentcomments .comment-excerpt {color:#2c2c2c}

a:focus, a:active, a:hover {text-decoration:underline}
a#skipnav {position: absolute; left:-10000px; width:1px; height:1px; overflow:hidden}
a#skipnav:focus { position: static; left: 0; width: auto; height: auto; overflow: visible; text-decoration: underline; }

button.js-cm-submit-button {font-size:14pt; padding:10px}



footer {background-color:#FFF}
.main-footer{border-top:none}
.upper-footer {background-color: #F8F8F8; padding: 0 0 }
.upper-footer .wrap{padding:56px 0 28px 0;height:496px; }
.upper-footer .logo:after {border:0; content:""}
.upper-footer .logo {min-height:200px; padding-bottom:20px}
footer .contact {width:35%; float:left}
footer .links {width:35%; float:left}
footer, footer a  {color: #666; font-size: 12px;}
footer .contact h2 {color: #666; }


 
.subscribe {
    float: right;
    border-left: 1px solid #efefef;
    margin-left: 16px;
	padding-left:5px;
    position: relative;
}
button.js-cm-submit-button  {background-color:#aaa}
.hidden {display:none}
.clearfix {clear:both}
.the-post .post-meta {/*margin-bottom:5px;*/}
.the-post .share-top {margin-top:-30px}
.post-meta, .read-more a, .post-share-menu .link {color:#767676}


/*artist page, ensure floats in grid*/
article.post-12030 figure {height:220px !important}


@media only screen and (min-width: 1201px){
	.main-slider .slides {
		min-height: 292px !important;
		
	}
}
@media only screen and (max-width: 767px){	
	#main-head #acsjlicon {margin-left:0px; max-width:90%}
	.subscribe {display:none}
	
}
@media print {
	.top-bar,
	.sidebar,
	.related-posts,
	.main-footer,
	.previous,
	.next
	{display:none}
	.main-content {width:100%}
	
}


